<?php
// Copyright (C) 2013 Small Green Computer
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//

// get a key from the registry
function getreg($section, $key)
{	
	updatereg();
	$config = array();
	$configfile = "config/registry.cfg";
	$config = unserialize(file_get_contents($configfile));
	$retval = $config[$section][$key];

    return $retval;
}

// set key in the registry
function putreg($section, $key, $value)
{
	updatereg();
	$config = array();
	$configfile = "config/registry.cfg";
	$config = unserialize(file_get_contents($configfile));
	$config[$section][$key] = $value;
	$fp = fopen($configfile,'w');
	fwrite($fp,serialize($config));
	fclose($fp);
}

function updatereg()
{	
	$configfile = "config/registry.cfg";

	// default reg keys
	$default['System']['Language'] = "en_EN";

// if registry.cfg file dosn't exist create it with the defaults		
	if (! file_exists($configfile)) {
	  $fp = fopen($configfile,'w');
	  fwrite($fp,serialize($default));
	  fclose($fp);
	} else {
// if registry.cfg deos exist make sure it has all the keys
	  $config = unserialize(file_get_contents($configfile));
	  foreach ($default as $section => $sectionArray) {
		foreach ($sectionArray as $key => $value) {
		 if (! isset($config[$section][$key])) {
		   $config[$section][$key] = $default[$section][$key];
		 }
	    }
	  }
	  $fp = fopen($configfile,'w');
	  fwrite($fp,serialize($config));
	  fclose($fp);
	}
}

?>

