<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>VAMP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Le styles -->
    <link href="/bootstrap/css/bootstrap.css" rel="stylesheet">
	<link href="/css/main.css" rel="stylesheet">

    <link href="/bootstrap/css/bootstrap.css" rel="stylesheet">

    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <!-- Le fav and touch icons -->
    <link rel="shortcut icon" href="/bootstrap/ico/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/bootstrap/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/bootstrap/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/bootstrap/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="/bootstrap/ico/apple-touch-icon-57-precomposed.png">
  
  	<script src="/js/jquery.js"></script>
  	<script src="/js/ui_tweaks.js"></script>
  
  </head>

  <body>

    <div class="navbar navbar-inverse">
      <div class="navbar-inner">
        <div class="container">
          <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
			<span class="icon-bar"></span>
          </a>
          <a class="brand" href="#">VAMP</a>
          <div class="nav-collapse">
            <ul class="nav">
              <li{if $active eq 'Home'} class="active"{/if}><a href="index.php">Home</a></li>
			  <li{if $active eq 'Apps'} class="active"{/if}><a href="apps.php">Apps</a></li>
			  <li{if $active eq 'Settings'} class="active"{/if}><a href="settings.php">Settings</a></li>
              <li{if $active eq 'Help'} class="active"{/if}><a href="help.php">Help</a></li>
			  <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">System <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li><a href="#"><a data-toggle="modal" href="#rebootModal">Reboot</a></li>
					<li><a href="#"><a data-toggle="modal" href="#haltModal">Power Down</a></li>
                  </ul>
              </li>
            </ul>
          </div><!--/.nav-collapse -->
		  
<!-- reboot modal
================================================== -->
<div id="rebootModal" class="modal hide" tabindex="-1" role="dialog" aria-labelledby="reboot" aria-hidden="true">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&#215;</button>
<h3 id="myModalLabel">VAMP Reboot</h3>
</div>
<div class="modal-body">
<p>Are you sure you want to reboot?</p>
</div>
<div class="modal-footer">
<button class="btn" data-dismiss="modal" aria-hidden="true">Close</button>
<a href="reboot.php"><button class="btn btn-primary">Reboot</button></a>
</div>
</div>
<!-- ================================================== -->

<!-- halt modal
================================================== -->
<div id="haltModal" class="modal hide" tabindex="-1" role="dialog" aria-labelledby="halt" aria-hidden="true">
<div class="modal-header">
<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&#215;</button>
<h3 id="myModalLabel">VAMP Halt</h3>
</div>
<div class="modal-body">
<p>Are you sure you want to power down?</p>
</div>
<div class="modal-footer">
<button class="btn" data-dismiss="modal" aria-hidden="true">Close</button>
<a href="halt.php"><button class="btn btn-primary">Power Down</button></a>
</div>
</div>
<!-- ================================================== -->
		  
        </div>
      </div>
    </div>
	    <div class="container-fluid">