 <?php
// Copyright (C) 2013 Small Green Computer
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//

require_once 'libs/setup.php';
require_once 'libs/network_functions.php';

require_once('libs/avalibleLanguages.php');
require_once('libs/tzList.php');

$localization_info = array();

if(empty($_GET)) {
	
} else {
	$localization_info = clean($_GET);
	// Set Timezone
	$CurrentTimeZone = $localization_info['TIMEZONE'];
	if ( $CurrentTimeZone[0] != "-" ) // make sure user didn't select a divider
	{ 
		exec("sudo /opt/vamp/doaction.sh NewTZ $CurrentTimeZone & >/dev/null 2>&1");
	}
	// Set Language
	$localeLanguage = $localization_info['LANGUAGE'];
	putreg('System', 'Language', $localeLanguage);
}

$smarty->assign('CURRENTLANGUAGE', $localeLanguage);
$smarty->assign('avalibleLanguages', $avalibleLanguages);
$smarty->assign('CURRENTTIMEZONE', $CurrentTimeZone);
$smarty->assign('tzlist', $tzlist);
$smarty->assign('active', 'Settings');

$smarty->display('settings_localization.tpl');

?>
